.form-login {
    padding: 19px 29px 29px;
    margin: 0 auto 5px;
    background-color: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
    box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

.form-login h2 {
    margin-bottom: 10px;
}

.form-login .checkbox {
    margin-bottom: 10px;
}

.form-login .control-group {
    margin-bottom: 15px;
}

#login_email, #login_password {
    font-size: 16px;
    height: auto;
    padding: 7px 9px;
    margin-bottom: 2px;
}

#login_passwordForgotten {
    margin-left: 18px
}

form label {
    font-weight: normal
}
